/*     292023 : 구글 지도 (주소 직접 입력)      */
.map__292023__ {padding:3px; border:1px solid #e5e5e5;}
.map__292023__ iframe {box-sizing:border-box; border:1px solid #e5e5e5; vertical-align:top;}
.map__292023__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__292023__ .build_preview__292023__ {display:table; width:100%;}
.map__292023__ .build_preview__292023__ .inner__292023__ {display:table-cell; height:500px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__292023__ .build_preview__292023__ .inner__292023__ .subject__292023__ {display:block; font-size:16px; font-weight:bold;}
.map__292023__ .build_preview__292023__ .inner__292023__ .exp_text__292023__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__292023__ iframe {height:200px;}
	.map__292023__ .build_preview__292023__ .inner__292023__ {height:200px;}
}

/*     292024 : 타이틀 텍스트      */
.title__292024__ {font-size:0; }
.title__292024__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__292024__ p:before {content:''; position:absolute; background:#a3d005; font-size:0;}

.title__292024__.style_top p {padding-top:10px;}
.title__292024__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__292024__.style_right p {padding-right:14px;}
.title__292024__.style_right p:before {top:16%; right:0; width:2px; height:20px;}

.title__292024__.style_bottom p {padding-bottom:12px;}
.title__292024__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__292024__.style_left p {padding-left:14px;}
.title__292024__.style_left p:before {top:16%; left:0; width:2px; height:20px;}

.title__292024__.style_circle1 p {padding-left:18px;}
.title__292024__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__292024__.style_circle2 p {padding-left:18px;}
.title__292024__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #a3d005; background:none; box-sizing:border-box;
}

/*     292025 : 장문 텍스트      */
.textarea__292025__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     292028 : 타이틀 텍스트      */
.title__292028__ {font-size:0; }
.title__292028__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__292028__ p:before {content:''; position:absolute; background:#a3d005; font-size:0;}

.title__292028__.style_top p {padding-top:10px;}
.title__292028__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__292028__.style_right p {padding-right:14px;}
.title__292028__.style_right p:before {top:16%; right:0; width:2px; height:20px;}

.title__292028__.style_bottom p {padding-bottom:12px;}
.title__292028__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__292028__.style_left p {padding-left:14px;}
.title__292028__.style_left p:before {top:16%; left:0; width:2px; height:20px;}

.title__292028__.style_circle1 p {padding-left:18px;}
.title__292028__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__292028__.style_circle2 p {padding-left:18px;}
.title__292028__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #a3d005; background:none; box-sizing:border-box;
}

/*     292027 : 장문 텍스트      */
.textarea__292027__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     292030 : 타이틀 텍스트      */
.title__292030__ {font-size:0; }
.title__292030__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__292030__ p:before {content:''; position:absolute; background:#a3d005; font-size:0;}

.title__292030__.style_top p {padding-top:10px;}
.title__292030__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__292030__.style_right p {padding-right:14px;}
.title__292030__.style_right p:before {top:16%; right:0; width:2px; height:20px;}

.title__292030__.style_bottom p {padding-bottom:12px;}
.title__292030__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__292030__.style_left p {padding-left:14px;}
.title__292030__.style_left p:before {top:16%; left:0; width:2px; height:20px;}

.title__292030__.style_circle1 p {padding-left:18px;}
.title__292030__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__292030__.style_circle2 p {padding-left:18px;}
.title__292030__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #a3d005; background:none; box-sizing:border-box;
}

/*     292031 : 장문 텍스트      */
.textarea__292031__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

